kde-l10n-wa 4:4.9.2-0ubuntu1 source package in Ubuntu

Changelog

kde-l10n-wa (4:4.9.2-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * Build-depend on python as it's required by kde-l10n-sr.
  * Compress debian tarballs with xz instead of bzip2.
  * Bump Standards-Version to 3.9.3.
  * Rename debian/config to debian/config-l10n as "config" is used by debconf.
  * Enable parallel building.
  * Drop unneeded dh_install override.

  [ Jonathan Riddell ]
  * New upstream release
 -- Jonathan Riddell <email address hidden>   Tue, 02 Oct 2012 17:04:55 +0100

Upload details

Uploaded by:
Jonathan Riddell on 2012-10-02
Uploaded to:
Quantal
Original maintainer:
Kubuntu Members
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-wa_4.9.2.orig.tar.xz 1.6 MiB ce1017ccdcc92caa789918953fda43f68a71a1159732a109f11bd43e12f73bfc
kde-l10n-wa_4.9.2-0ubuntu1.debian.tar.xz 8.6 KiB abed9dba06cd5dc38cc98505da44742780ed801889da8c61b95e74092ce54bf7
kde-l10n-wa_4.9.2-0ubuntu1.dsc 1.4 KiB 749090e4b3bca4b5bfe130693b4f5d8cfc64b96c5091b2cdf64b20136a95a1bc

View changes file

Binary packages built by this source

kde-l10n-wa: No summary available for kde-l10n-wa in ubuntu raring.

No description available for kde-l10n-wa in ubuntu raring.